Kiwi Syslog Server and Kiwi CatTools Local Privilege Escalation Vulnerability

Bugtraq ID: 105974
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Oct 21 2018 12:00AM
Updated: Oct 21 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Jupiter Technology Kiwi Syslog Server 9.5
Jupiter Technology Kiwi CatTools 3.11
Not Vulnerable: Jupiter Technology Kiwi Syslog Server 9.5.2
Jupiter Technology Kiwi CatTools 3.11.1


 

Privacy Statement
Copyright 2010, SecurityFocus